# Data
Data in catBot is stored flat file, as catBot isn't really built for handling a ton of user data (at least currently), and loading the small bits of data in and out of memory via files is seen as a reasonable alternative to a database solution at the moment. These files, unlike configs, likely are not easy to parse on their own, and are likely entirely meant to be handled by the script and commands via discord.